<?php
include_once(dirname(__FILE__).'/lib/onezphp.php');
$site_p_token='main';
if(file_exists(ONEZ_ROOT.'/config/siteinfo.php')){
  include(ONEZ_ROOT.'/config/siteinfo.php');
}
onez($site_p_token)->init()->www();